AUDIOAMD(4)

NAME
audioamd - SPARC telephone quality audio device

SYNOPSIS
audioamd0 at mainbus0 (sun4c)
audioamd0 at obio0 (sun4m)
audioamd0 at sbus0 (sun4m)
audio* at audioamd?

DESCRIPTION
The audioamd device uses the AMD AM79C30A Digital Subscriber Controller chip to implement the audio device interface described in audio(4). This device is found onboard on several sun4c and sun4m models.

Simultaneous playback and capture are supported by the audioamd device. The audioamd has a maximum precision of 8 bits and is monaural on both input and output.

SEE ALSO
ioctl(2), audio(4), intro(4), sbus(4)